| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
ShowFoto::ShowfotoSetupRaw Class Reference
Inheritance diagram for ShowFoto::ShowfotoSetupRaw:

## Public Types
enum | RAWTab { RAWBehavior = 0 , RAWDefaultSettings }

## Public Member Functions
| ShowfotoSetupRaw (QWidget *const parent=nullptr)
RAWTab | activeTab () const
void | applySettings ()
void | setActiveTab (RAWTab tab)